SolrDocument::toArray
SolrDocument::__unset
SolrDocument
PHP Manual

# SolrDocument::unserialize

(PECL solr >= 0.9.2)

SolrDocument::unserialize — Custom serialization of SolrDocument objects

### Description

public void SolrDocument::unserialize ( string `$serialized` )

Custom serialization of SolrDocument objects

### Parameters

`serialized`

  An XML representation of the document.

### Return Values

None.

SolrDocument::toArray
SolrDocument::__unset
SolrDocument
PHP Manual